<?

$db_server = "mariadb";
$db_user   = "";
$db_passwd = "";

$db_name =  "nrw_melder";
$cachetime = 0;

$location_key="";
$mapbox_key="";

try {
    $db = new PDO('mysql:host='.$db_server.';dbname='.$db_name.';charset=utf8mb4', $db_user, $db_passwd);
} catch (PDOException $e) {echo "Fehler: ".$e->getMessage();  die();}
